
U++ - Feature #157

Get ready for 11.11 release

11/07/2011 12:51 PM - Miroslav Fidler

Status: Approved Start date: 11/07/2011

Priority: Immediate Due date:

Assignee: % Done: 100%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

Subtasks:

Feature # 158: Resolve rainbow/framebuffer issue Approved

History

#1 - 11/07/2011 12:51 PM - Miroslav Fidler

- Tracker changed from Bug to Feature

#2 - 11/19/2011 12:49 PM - Miroslav Fidler

- Status changed from New to Approved
